@charset "utf-8";
/* CSS Document */
body {padding:0; margin:0; font-size:14px; font-family:"微软雅黑"; color:#212121; }
a{color:#212121;text-decoration:none;}
a:hover{color:#AF2218; text-decoration:none;}
a img{border:none;} 
div,ul,li,p,form,h1,h2{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin:auto;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
tr {padding: 0px; margin: 0px;list-style-type: none;}
.clearfloat {clear:both;height:0;font-size: 1px;line-heigt: 0px;}
.upfile{border: 1px solid #ccc; width:97%; height:30px; margin-top:10px;}

/*头部*/
#header_bg{margin:0 auto; width:100%; height:35px; background:#f2f2f2; min-width:1200px;}
#header_bg .lanage{margin:0 auto; width:1170px; text-align:right; line-height:35px;}
#header {margin:0 auto; width:1200px; height:105px;}
#headerleft{width:57%; height:105px; float:left; display:block;}
#headerleft a{display:block; height:105px;}
#headertel{float:right; margin-top:45px; margin-right:15px;}
#headertel span{font-size:24px; color:#E62129;}


/*导航*/
#menu{margin:0 auto; height:45px; width:100%; background:url(line_bg.jpg) repeat-x; min-width:1200px;}
#nav {margin:0 auto; width:1200px;}
#nav .mainlevel {float:left;/*IE6 only*/}
#nav li{float:left;}
#nav .munehover {background:#AF2218;}
#nav .mainlevel a {text-decoration:none; height:45px; line-height:45px; display:block; width:171px; text-align:center; font-size:16px; color:#fff;border-right:solid 1px #DB615C;}
#nav .mainlevel a:hover {color:#ffffff; background:#AF2218;}
#nav .mainlevel ul {display:none; position:absolute; z-index:9999}
#nav .mainlevel li {background:#AF2218; margin-top:0px; width:171px; height:40px; clear:both; border-top:1px solid #fff;/*IE6 only*/}
#nav .mainlevel li a{color:#FFF;line-height:40px; font-size:14px;height:40px;border-right:none !important;}
#nav .mainlevel li a:hover{ background:#332C2B; color:#FFFFFF; text-decoration:none;}


/*广告*/
#banner{margin:0 auto; height:500px; width:100%; clear:both; min-width:1200px;}
#full-screen-slider{width:100%; height:500px; float:left; position:relative}
#slides{display:block; width:100%; height:500px; list-style:none; padding:0; margin:0; position:relative;}
#slides li{display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a{display:block; width:100%; height:100%; text-indent:-9999px}
#pagination{display:block; list-style:none; position:absolute; left:25%; top:465px; z-index:999; margin:0}
#pagination li{display:block; list-style:none; width:12px; height:13px; float:left; margin-left:10px; border-radius:5px; background:url(ico-2.png) no-repeat;}
#pagination li a{display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current {background:url(ico-1.png) no-repeat;}

/*首页*/

.index_about_wz{width:1200px; margin:0 auto; font-size:22px; text-align:center; height:60px; line-height:60px; margin-top:15px;}
.index_about_wz span{font-size:16px; color:#676767; font-family:Arial, Helvetica, sans-serif; margin-left:5px;}
.index_about_ny{margin:0 auto; width:1180px; line-height:28px; padding:10px;}
.index_about_ny img{float:left; margin-right:15px;}

.index_product{margin:0 auto; width:100%; margin-top:30px;}
.product_ny{margin:0 auto; width:1170px; padding:15px; }
.product_ny img{border:solid 1px #ccc; margin-left:15px;}
.product_ny img:hover{border:solid 1px #AF2218;}
.product_ny .t{line-height:30px; font-size:14px;}


.index_ny_main{margin:0 auto;width:1180px; padding:10px; margin-top:20px;}
.index_main_wz{width:auto; height:40px;font-size:22px; }
.index_main_wz span{font-size:16px; color:#676767; font-family:Arial, Helvetica, sans-serif; margin-left:5px;}
.index_news{float:left; width:550px;}
.index_news_top{width:550px;}
.index_news_top img{width:117px; height:78px; float:left; margin-right:10px; display:block; border:solid 1px #eee;}
.index_news_top span{font-size:14px; display:block; font-weight:bold; margin-bottom:6px;}
.index_news_top p{line-height:25px;word-wrap:break-word ;}
.index_news_ny{width:550px; margin-top:15px;}

.index_contact{float:right; background:url(index_contact.png) right no-repeat;}
.index_contact_ny{width:580px; line-height:25px;}
.index_contact_ny b{font-size:18px; margin-bottom:10px;}

#more{float:right;font-size:12px; display:block; margin-top:12px}

/*内容*/
#mainContent {width:1200px; margin:0 auto; margin-bottom:30px; margin-top:20px; padding-bottom:20px;}
#sidebar { float:left; width:190px; margin-left:8px; padding-top:10px;}
#aboutuss {display:block; height:60px; font-size:22px; line-height:60px; text-align:center; background:#AF2218; color:#FFFFFF;border-radius:10px 10px 0 0; -moz-border-radius:10px 10px 0 0; -webkit-border-radius:10px 10px 0 0;}
#aboutusbg{ width:940px; line-height:25px; padding:15px; border-top:none;}
#newspro { width:930px; margin-top:10px; line-height:30px; margin-left:10px;}

#content {width:980px; margin-bottom:20px; float:right; padding-top:10px;}
#wzdh {float:right; padding-top:7px;}
#contentrightcomtt {padding-left:13px; float:left; font-size:16px; font-weight:bold; color:#AF2218; line-height:30px;}
#contentproduct {width:950px; height:30px; border-bottom:solid 1px #ddd; margin-left:8px; background:url(ico.gif) left no-repeat;}
#ddddd{font-size:18px; text-align:center; font-weight:bold;border-bottom: dotted 1px #ddd; height:45px; line-height:45px;}
#dddd{ margin-left:10px; margin-top:15px; font-size:12px; text-align:center;}
#netx{margin-left:10px; margin-top:5px; font-size:12px; text-align:center;}
#line{width:940px; height:1px; border-top:dotted 1px #CCCCCC; margin-left:10px; margin-top:15px;}
#newspro {width:940px; margin-top:10px; line-height:30px; margin-left:10px;}

#nymianus{width:190px; padding-top:5px;}
#nymianus li{line-height:40px;position:relative;z-index:999; margin-top:2px;}
#nymianus li a{display:block; background:#f2f2f2;font-size:15px; text-align:center;}
#nymianus li a:hover{display:block; background:#AF2218; color:#FFFFFF;}
#nymianus li a.here:link{color:#fff;font-weight:bold;}
#nymianus li a.here{color:#fff; font-weight:bold; background:#AF2218;}
#nymianus li a.here:active {color:#fff;}

.list_contact_us{border:solid 1px #f2f2f2; display:block; margin-top:25px;}
.list_contact_us .t_title{display:block; height:40px; background:#f2f2f2; text-align:center; font-size:18px; line-height:40px;}
.list_contact_us .n_contect{display:block; padding:2px 4px; line-height:28px; font-size:13px;}
.list_contact_us .n_contect img{display:none;}


.nav_er{ display:none; z-index:9999999;}
.nav_er{ position:absolute; left:190px;top:0px;background:#AF2218;width:auto !important; color:#fff !important;}
.nav_er li a{background:none !important;line-height:25px !important;padding-left:12px !important;height:25px !important;text-align:left; color:#fff !important; border-bottom:dotted #FFFFFF 1px;width:105px !important;}
.nav_er li a.here{color:#fff000 !important; font-weight:bold;}
.nav_er li a:hover{color:#fff000 !important; font-weight:normal !important;}

/*产品搜索*/
.photolisting{ width:950px;}
.photolisting li{width:186px; float:left; height:185px; overflow:hidden; text-align:center;}
.photolisting img{width:175px; height:142px; border:#e8e8e8 1px solid; padding:2px;}
.photolisting a{ text-align:center; display:block; line-height:35px;}
.photolisting a:hover{ color:red; text-decoration:none;}
.multipage{width:950px; margin:0px auto; overflow:hidden; margin-top:20px;}

/*tjcp*/
#tjcp{ width:950px; clear:both; padding:6px;line-height:25px; margin-top:10px;}
#tjcp img{padding:2px; border:solid 1px #CCCCCC}
#tjcp img:hover{padding:2px; border:solid 1px #AF2218;}
#tjcp .t{line-height:35px;}

#aboutus{ width:940px; clear:both; line-height:27px; padding:10px;}

.list_article{ width:940px; clear:both; line-height:27px; padding:10px;}
.list_article li{height:40px; line-height:40px; overflow:hidden; margin-top:20px; border:1px dashed #CCCCCC;}
.list_article li span{ display:block; float:left;margin-left:5px;}
.list_article li .li_date{ width:99px; border-left:1px dashed #ccc; text-align:center;}
.list_article li .li_title{ width:820px; font-size:14px;}
.list_article li a:hover{ color:#E50112;}


#netx{ margin-left:10px; margin-top:5px; font-size:12px; text-align:center;}
#fenye{clear:both; margin:10px 10px 0 0;}
#fenye a{text-decoration:none; display:inline;border-radius: 3px;line-height:22px;}
#fenye .prev,#fenye .next{width:65px; text-align:center;  line-height:22px;}
#fenye a.curr{width:22px;background:#AF2218; border:1px solid #fff; color:#fff; font-weight:bold; text-align:center;}
#fenye a.curr:visited {color:#fff;}
#fenye a{color:#333333;background:#fff; margin:0px 5px; border:1px solid #dcdddd; float:left; text-align:center;height:22px;line-height:22px}
#fenye a.num{width:22px;}
#fenye a:visited{color:#333333;} 
#fenye a:hover{ float:left;}
#fenye span{line-height:30px; font-size:13px; height:30px;}

#nycpms{ height:28px; border-bottom:1px solid #D5D5D3; width:950px; margin-bottom:20px; margin-top:20px;}
#nycpms .cpjj{ background: url(nav_bg2.gif) no-repeat; display:block; width:72px; line-height:28px; text-align:left; padding-left:18px; font-weight:bold; color:#393939;}
#next{ line-height:30px; margin-top:20px;color:#393939; width:950px;}
#next strong{ color:#393939; margin-left:10px;}

#nytjcp{ width:950px; clear:both; padding:6px;line-height:25px; margin-top:10px;}

/*图片放大镜样式*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.jqzoom img{width:450px; height:338px; max-width:450px; max-height:338px; border:solid 1px #CCCCCC;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:450px;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff /*url(../images/zoom.png) 50% center no-repeat*/;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/*图片小图预览列表*/
.spec-preview{width:450px;}
.spec-scroll{clear:both;margin-top:5px;}
.spec-scroll .prev{float:left;margin-right:8px; background:url(left.gif) no-repeat;  margin-top:20px;}
.spec-scroll .next{float:right; background:url(right.gif) no-repeat;  margin-top:20px;}
.spec-scroll .prev,.spec-scroll .next{display:block;width:17px;height:54px; line-height:54px;cursor:pointer;text-decoration:none;}
.spec-scroll .items{float:left;position:relative;width:400px;height:56px;overflow:hidden; margin-top:20px;}
.spec-scroll .items ul{position:absolute;width:999999px;height:54px;}
.spec-scroll .items ul li{float:left;width:75px;text-align:center;}
.spec-scroll .items ul li img{border:1px solid #CCC;padding:2px;width:66px;height:50px;}
.spec-scroll .items ul li img:hover{border:2px solid #FF6600;padding:1px;}

.prodtitle {LINE-HEIGHT: 45px; HEIGHT: 45px; FONT-SIZE:16px; text-align:left;}
.products_show_1 {WIDTH:950px; PADDING-TOP: 15px}
.show_left {WIDTH: 450px; FLOAT: left; }
.show_right {WIDTH:450px; FLOAT: right;}
.show_right UL {LINE-HEIGHT: 27px;WIDTH:440px}
.show_right UL LI {LINE-HEIGHT:25px; TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; text-align:left; OVERFLOW: hidden;}
.show_right table{margin-bottom:10px;}
.show_right td{padding:5px;}

/*右边浮动*/
.fixed{position:fixed;bottom:0px;right:0px;width:45px; z-index:9999999}
.fixed .child{position:absolute;right:0px;overflow:hidden;cursor:pointer;width:45px;height:45px;background:#AF2218;line-height: 45px;margin-top:1px;}
.fixed .child{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s; -webkit-transition-duration: .5s; }
.fixed .child:hover{width:110px;background: #000;}
.fixed .child img{position:absolute;top:0px;left:0px;}
.fixed .child p{position: absolute;left:45px;color:#fff;}

.fixed .fixedfav{bottom:184px;}
.fixed .fixedQQ{bottom:92px;}
.fixed .fixedone{bottom:92px;}
.fixed .fixedCall{bottom:46px;}
.fixed .fixedTop{position:absolute;right:0px;bottom:92px;color:#fff;background-color:#b2b2b2;cursor:pointer;text-align:center;width:45px;height:45px;line-height: 45px;font-size: 14px;}
.fixed .fixedTop p {background:url(pointer_circle.png) no-repeat;width:25px; height:25px;margin:10px 0 0 10px; background-size:100%;}
.fixed .fixedTop .fixedTopPointer{position:absolute;top:-7px;left:14px;}
.fixed .fixedCode{bottom:0;cursor:pointer;width:45px;height:45px;background:#AF2218;line-height:55px;margin-top:1px;}
.fixed .fixedCode img {width:27px;margin:12px 0 0 9px}
.fixedCodeInfo{display:none;position:fixed;bottom:0px;right:45px; z-index:9999}
.fixedCodeInfo .fixedCode {margin:6px 0 0 8px;  height:120px;width:120px;}	


#footer {margin:0 auto; width:100%; height:45px; background-color:#333; text-align:center; color:#FFFFFF; line-height:45px; margin-top:20px; min-width:1200px;}
#footer a{color:#FFFFFF;}
